export declare const experienceMetadata: {
    experience_sound: {
        loop: boolean;
        url: string;
    };
    start_zone: {};
    policy_zone: {};
    locations: {
        _id: string;
        background_rotation: number;
        is_overlay: boolean;
        is_stereoscopic: boolean;
        projection_type: string;
        zone_type: string;
        force_cache: boolean;
        is_last: boolean;
        bg_medium: string;
        medium: string;
        thumbnail: string;
        bg: string;
        title: string;
        byond_id: string;
        lightings: any[];
        text_entrys: any[];
        asset_bundle_screens: any[];
        asset_bundles: any[];
        obj_models: any[];
        sounds: any[];
        screen_albums: any[];
        walls: any[];
        gallerys: any[];
        action_screens: any[];
        share_screens: any[];
        env_screens: any[];
        panos: any[];
        screens: {
            _id: string;
            title: string;
            grow_type: string;
            display_video_controls: boolean;
            thumbnail: string;
            medium: string;
            picture: string;
            type: string;
            byond_id: string;
            video_controls: {
                scale: {
                    z: number;
                    y: number;
                    x: number;
                };
                position: {
                    z: number;
                    y: number;
                    x: number;
                };
            };
            scale: {
                z: number;
                y: number;
                x: number;
            };
            rotation: {
                z: number;
                y: number;
                x: number;
            };
            position: {
                z: number;
                y: number;
                x: number;
            };
            custom_attributes: {
                _id: string;
                value: string;
                key: string;
            }[];
            show_time: any[];
        }[];
        hotspots: any[];
        custom_attributes: {
            _id: string;
            value: string;
            key: string;
        }[];
        zone_lighting: {
            intensity: number;
            color: string;
            active: boolean;
        };
        location: {
            thumbnail: string;
        };
        sound: {
            loop: boolean;
            url: string;
        };
    }[];
    created: string;
    configuration: {
        overlay: {
            layouts: any[];
        };
        dependencies: {
            scripts: any[];
            css: any[];
            assets: any[];
        };
        overlay_elements: any[];
        activation_config: {
            markers: any[];
        };
    };
    custom_attributes: any[];
    title: string;
    distribution: string;
    user_id: number;
    version_name: string;
    recent_version_name: string;
    version_description: string;
    metadata_hash: string;
    publish_date: string;
    hash: string;
    _id: number;
    exp_attributes: {
        realm_id: number;
    };
};
